.dso .jccl {
    font-size: 1em !important;
}
.dso .jccl .col, .dso .jccl .full-row {
    font-size: 13px !important;
}

.responsive-form button,
.responsive-form a.button,
.responsive-form input[type="button"],
.responsive-form input[type="submit"],
.responsive-form input[type="reset"] {
    position: relative;
    
    color: #fff !important;
    min-height: 2.667em;
    min-height: 2.5rem;
    line-height: 2.667em !important;
    line-height: 2.5rem !important;
    white-space: nowrap;
    padding: 0 1em !important;
    font-size: 13px !important;
    border: 1px solid transparent;
    text-decoration: none !important;
    
    box-sizing: border-box !important; 
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    
    background: #0064b2;
}
.responsive-form a.button {
    display: inline-block;
}

.responsive-form button.default,
.responsive-form a.button.default,
.responsive-form input[type="button"].default,
.responsive-form input[type="submit"].default,
.responsive-form input[type="reset"].default {
    background: #009932;
}

.responsive-form button[disabled],
.responsive-form button[disabled]:hover,
.responsive-form a.button[disabled], 
.responsive-form a.button[disabled]:hover,
.responsive-form input[type="button"][disabled],
.responsive-form input[type="button"][disabled]:hover,
.responsive-form input[type="submit"][disabled],
.responsive-form input[type="submit"][disabled]:hover,
.responsive-form input[type="reset"][disabled],
.responsive-form input[type="reset"][disabled]:hover {
    color: #848484 !important;
    text-decoration: none;
    border: 1px solid #c8c8c8;
    background: #f4f4f4;
}

.responsive-form button.accessory,
.responsive-form a.button.accessory,
.responsive-form input[type="button"].accessory,
.responsive-form input[type="submit"].accessory,
.responsive-form input[type="reset"].accessory
{
    padding-right: 3em !important;
}

.responsive-form .accessory:after {
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    /*top: 0.6875em;*/
    top: 50%;
    margin-top: -8px;
    right: 1em;
    content: " ";
}
.responsive-form .accessory:hover:after {
    background-position: center center;
}
.responsive-form .accessory[disabled]:after,
.responsive-form .accessory[disabled]:hover:after {
    background-position: center bottom;
}

.responsive-form .accessory.accessory-center {
    text-decoration: none;
}
.responsive-form .accessory.accessory-center:after {
    right: inherit;
    left: 50%;
    margin-left: -0.5625em;
}

.responsive-form .accessory.accessory-back {
    padding-right: 1em !important;
    padding-left: 3em !important;
}
.responsive-form .accessory.accessory-back:after {
    right: inherit;
    left: 1em;
    background-image: url(../img/accessories/back.png);
}
.responsive-form .accessory.accessory-disclose:after {
    background-image: url(../img/accessories/disclose.png);
}
.responsive-form .accessory.accessory-download:after {
    background-image: url(../img/accessories/download.png);
}


/* INPUTS */

.responsive-form label > span {
    color: #252525;
    /*font-size: 0.875em;*/
    padding: 0.25em;
    line-height: 1.75em;
    cursor: pointer;
}
.responsive-form label > span:after {
    /*content:"\a";*/
    /*white-space: pre;*/
}

.responsive-form label.title {
    /*color: #252525;*/
    font-size: 0.875em;
    display: block;
}

.responsive-form label.inline > span {
    display: inherit;
    padding-top: 0.875em;
}
.responsive-form label.inline > span:after {
    content:"";
    white-space: normal;
}

.responsive-form label.disabled > span {
    /*color: #696969;*/
}

.responsive-form label.help > span:after {
    content: "?";
    /*color: #0063b0;*/
    position: relative;
    top: -0.3em;
}

.responsive-form label.required > span:after {
    content: "*";
    color: #e2001a;
}

.responsive-form label.error > span {

    /*color: #b3000d;*/
    background-color: #f5f2cd;
}

.responsive-form textarea,
.responsive-form select,
.responsive-form input[type="date"],
.responsive-form input[type="datetime"],
.responsive-form input[type="datetime-local"],
.responsive-form input[type="email"],
.responsive-form input[type="month"],
.responsive-form input[type="number"],
.responsive-form input[type="password"],
.responsive-form input[type="search"],
.responsive-form input[type="tel"],
.responsive-form input[type="text"],
.responsive-form input[type="time"],
.responsive-form input[type="url"],
.responsive-form input[type="week"] {
    background-color: #dcf0fd;
    border: 1px solid transparent;
    padding: 0 3px !important;
    color: #000;
    height: 2.5em;
    line-height: 1.75em;


    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
}

.responsive-form textarea,
.responsive-form select {
    /*line-height: 1.25em;*/
}

.responsive-form textarea,
.responsive-form select[size],
.responsive-form select[multiple] {
    height: auto;
}

.responsive-form textarea {
	box-sizing: border-box !important;
    min-height: 40px;
    overflow: auto;
    resize: vertical;
    width: 100%;
}

.responsive-form textarea.error,
.responsive-form select.error,
.responsive-form input[type="date"].error,
.responsive-form input[type="datetime"].error,
.responsive-form input[type="datetime-local"].error,
.responsive-form input[type="email"].error,
.responsive-form input[type="month"].error,
.responsive-form input[type="number"].error,
.responsive-form input[type="password"].error,
.responsive-form input[type="search"].error,
.responsive-form input[type="tel"].error,
.responsive-form input[type="text"].error,
.responsive-form input[type="time"].error,
.responsive-form input[type="url"].error,
.responsive-form input[type="week"].error {
    background-color: #f7f1f6;
    border-color: #bc5362;
    color: #e2001a;
}
.responsive-form textarea[disabled],
.responsive-form select[disabled],
.responsive-form input[type="date"][disabled],
.responsive-form input[type="datetime"][disabled],
.responsive-form input[type="datetime-local"][disabled],
.responsive-form input[type="email"][disabled],
.responsive-form input[type="month"][disabled],
.responsive-form input[type="number"][disabled],
.responsive-form input[type="password"][disabled],
.responsive-form input[type="search"][disabled],
.responsive-form input[type="tel"][disabled],
.responsive-form input[type="text"][disabled],
.responsive-form input[type="time"][disabled],
.responsive-form input[type="url"][disabled],
.responsive-form input[type="week"][disabled] {
    background-color: #fafafa;
    border-color: #dddddd;
    color: #696969;
}

@media (-webkit-min-device-pixel-ratio: 0) {
    .responsive-form select[size],
    .responsive-form select[multiple],
    .responsive-form select[multiple][size] {
        background-image: none;
        padding-right: 3px;
    }

    .responsive-form select,
    .responsive-form select[size="0"],
    .responsive-form select[size="1"] {
        background: #dcf0fd url(../img/select-arrows/normal.png) no-repeat right center;
        padding-right: 2.5em;
    }

    /*.responsive-form select[disabled],*/
    /*.responsive-form select[size="0"][disabled],*/
    /*.responsive-form select[size="1"][disabled] {*/
        /*background-image: url(../img/select-arrows/disabled.png);*/
    /*}*/

    /*.responsive-form select.error,*/
    /*.responsive-form select[size="0"].error,*/
    /*.responsive-form select[size="1"].error {*/
        /*background-image: url(../img/select-arrows/normal.png);*/
    /*}*/
}

.responsive-form input.date-picker, .responsive-form input.datetime-picker {
    cursor: pointer;
    background: #dcf0fd url(../img/select-arrows/calendar.png) no-repeat right center;
    padding-right: 2.5em !important;
}

/* Boxes */
.responsive-form .box.error,
.responsive-form .small-box.error {
    background: #f7f1f6 !important;
    border: 1px solid #eed3d7;
}
.responsive-form .box.warning,
.responsive-form .small-box.warning {
    background: #fcf8e3 !important;
    border: 1px solid #fbeed5;
}
.responsive-form .box.info,
.responsive-form .small-box.info {
    background: #dff0d8 !important;
    border: 1px solid #d6e9c6;
}
.responsive-form .box.notice,
.responsive-form .small-box.notice {
    background: #dbdbdb !important;
    border: 1px solid #cdcdcd;
}

.responsive-form .box {
    padding: 8px 35px 8px 14px !important;
    /*margin-bottom: 20px !important;*/
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.responsive-form .box p,
.responsive-form .box ul {
    font-size: 0.875em;
}

.responsive-form .small-box {
    display: block;
    font-size: 0.75em;
    padding: 0.25em 2em 0.25em 1em;
    margin: 0.25em 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    font-style: normal;
    border: none !important;
    /*-webkit-border-radius: 4px;*/
    /*-moz-border-radius: 4px;*/
    /*border-radius: 4px;*/
}


/* Fix jccl */
.responsive-form.jccl .required:after,
.responsive-form.jccl .help.required:after {
    display: none;
}
.responsive-form.jccl input {
    box-sizing: border-box !important;
}

.responsive-form.jccl input[type=radio],
.responsive-form.jccl input[type=checkbox] {
    vertical-align: middle;
    margin: 0 2px 4px 2px !important;
}
.responsive-form.jccl input.datetime.stretch {
    width: 100% !important;
}

div.calendar {
    font-size: 14px;
    line-height: 20px;
}
.calendar table tbody td {
    font-size: 1em;
    font-weight: inherit;
}
.calendar table tbody tr {
    font-size: 1em;
    font-weight: normal;
}
.calendar table tbody tr td {
    background-color: white;
}
.calendar thead .daynames {
    background: #f1f7fb;
}
.calendar table .wn {
    background: #f1f7fb !important;
    border-right: 1px solid #d4e5f2;
}
.calendar td.time {
    background: #f1f7fb;
    border-top: 1px solid #d4e5f2;
}
.calendar table {
    /*border: 1px solid #d4e5f2;*/
}
.calendar thead .name {
    border-bottom: 1px solid #d4e5f2;
}
.calendar tfoot .ttip {
    border-top: 1px solid #d4e5f2;
}
.calendar tbody .rowhilite td {
    /*background-color: #f8fafc;*/
}
.calendar .combo {
    background: #f1f7fb;
}
.calendar tbody .day {
    width: 2.5em;
    /*padding: 4px 8px 4px 4px;*/
}